| OpenNI 2.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

openni::CameraSettings Member List
This is the complete list of members for openni::CameraSettings, including all inherited members.

getAutoExposureEnabled() const | openni::CameraSettings | `[inline]`
getAutoWhiteBalanceEnabled() const | openni::CameraSettings | `[inline]`
getExposure() | openni::CameraSettings | `[inline]`
getGain() | openni::CameraSettings | `[inline]`
isValid() const | openni::CameraSettings | `[inline]`
setAutoExposureEnabled(bool enabled) | openni::CameraSettings | `[inline]`
setAutoWhiteBalanceEnabled(bool enabled) | openni::CameraSettings | `[inline]`
setExposure(int exposure) | openni::CameraSettings | `[inline]`
setGain(int gain) | openni::CameraSettings | `[inline]`
VideoStream class | openni::CameraSettings | `[friend]`